<?xml version="1.0" encoding="windows-1251"?>
<lib name="RegistryModifs" version="1.0">
    <reg name="System.Controllers">
		<class name="РеестрПоправок.ПоправкиКЗакону.ПередачаПараметровФормам"/>
		<class name="РеестрПоправок.ПоправкиКЗакону.ЗаполнитьСистемныеПоляНовойОперации"/>
		<class name="РеестрПоправок.ПоправкиКЗакону.ПолучитьИндексКартинкиДляВыгруженнойЗаявки"/>
		<class name="РеестрПоправок.ПоправкиКЗакону.ПодключитьКонтроллерыКТаблицеРаспределенияБА"/>
		<class name="РеестрПоправок.ПоправкиКЗакону.ОтключитьКонтроллерыОтТаблицыРаспределенияБА"/>		
		<class name="РеестрПоправок.ПоправкиКЗакону.ОпределитьРедактируемостьПоляПоИсходнойФорме"/>				
    </reg>
</lib>